Subject: [bmwg] Fwd: New Version Notification for draft-dcn-bmwg-containerized-infra-08.txt

From: Kyoungjae Sun <[email-masked]>
Date: Sun, 6 Mar 2022 11:34:42 +0900

Hi BMWG folks,

A new version of draft-dcn-bmwg-containerized-infra is updated. Any comments and discussions are very welcome.

Also, I want to ask presentation slot in IETF 113 BMWG meeting agenda to share our previous hackathon works and updated draft.

Since that I can not attend IETF even remotely in this time, other author of our draft (Tran Minh Ngoc) will be present.

I am sure and hope that the BMWG will welcome him with great kindness as I received in my first presentation.

Sincerely,

KJ.

===============================
Kyoungjae Sun (Researcher / Ph.D.)
ICT Convergence Standards Research Section
Standards & Open Source Research Division
Electronics and Telecommunications Research Institute (ETRI)
Office Address: 218 Gajeong-ro, Yuseong-Gu, Daejeon, 34129, KOREA
Office Tel: +82-42-860-5749
E-mail: [email-masked] <mailto:[email-masked]>

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-dcn-bmwg-containerized-infra-08.txt
> Date: March 5, 2022 6:14:50 PM GMT+9
> To: "Hyunsik Yang" <[email-masked]>, "Jangwon Lee" <[email-masked]>, "Kyoungjae Sun" <[email-masked]>, "Sun Kj" <[email-masked]>, "Tran Minh Ngoc" <[email-masked]>, "Tran Ngoc" <[email-masked]>, "Younghan Kim" <[email-masked]>
> 
> 
> A new version of I-D, draft-dcn-bmwg-containerized-infra-08.txt
> has been successfully submitted by Tran Minh Ngoc and posted to the
> IETF repository.
> 
> Name:		draft-dcn-bmwg-containerized-infra
> Revision:	08
> Title:		Considerations for Benchmarking Network Performance in Containerized Infrastructures
> Document date:	2022-03-05
> Group:		Individual Submission
> Pages:		32
> URL:            https://www.ietf.org/archive/id/draft-dcn-bmwg-containerized-infra-08.txt
> Status:         https://datatracker.ietf.org/doc/draft-dcn-bmwg-containerized-infra/
> Html:           https://www.ietf.org/archive/id/draft-dcn-bmwg-containerized-infra-08.html
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-dcn-bmwg-containerized-infra
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-dcn-bmwg-containerized-infra-08
> 
> Abstract:
>   This draft describes considerations for benchmarking network
>   performance in containerized infrastructures.  In the containerized
>   infrastructure, Virtualized Network Functions(VNFs) are deployed on
>   an operating-system-level virtualization platform by abstracting the
>   user namespace as opposed to virtualization using a hypervisor.
>   Hence, the system configurations and networking scenarios for
>   benchmarking will be partially changed by how the resource allocation
>   and network technologies are specified for containerized VNFs.  This
>   draft compares the state of the art in the container networking
>   architecture with VM-based virtualized systems networking
>   architecture and provides several test scenarios for benchmarking
>   network performance in containerized infrastructures.
> 
> 
> 
> 
> The IETF Secretariat
> 
> 
>